Bug 714310 - Segmentation fault (core dumped) while doing Import in a Replication Setup.
Summary: Segmentation fault (core dumped) while doing Import in a Replication Setup.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base
Version: 6.1
Hardware: Unspecified
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Rich Megginson
QA Contact:
URL:
Whiteboard:
Depends On: 710377
Blocks: 434915 389_1.2.9 723940
TreeView+ depends on / blocked
 
Reported: 2011-06-17 21:36 UTC by Rich Megginson
Modified: 2011-12-06 17:51 UTC (History)
7 users (show)

Fixed In Version: 389-ds-base-1.2.9.11-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 710377
Environment:
Last Closed: 2011-12-06 17:51:23 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:1711 normal SHIPPED_LIVE 389-ds-base bug fix and enhancement update 2011-12-06 01:02:20 UTC

Comment 4 Chandrasekar Kannan 2011-09-16 21:33:33 UTC
ds-replication is no longer a component of rhel. folding back to 389-ds-base.

Comment 6 Amita Sharma 2011-09-21 17:16:04 UTC
https://bugzilla.redhat.com/show_bug.cgi?id=710377 is VERIFIED, hence marking this as VERIFIED.

Comment 7 errata-xmlrpc 2011-12-06 17:51:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2011-1711.html


Note You need to log in before you can comment on or make changes to this bug.